Subject: Adios .. Amigos .. :D
From: Subhash Kumar <[email-masked]>
To: india <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>
Date: Tue, 11 Jun 2013 07:38:49 +0530 (IST)

Hi All, 

I regret to inform you all that this is my last working day in LiveSalesman and among all such unforgettable friends. As we all know, everything has to come to an end so as this my fabulous journey with all of you. 
Firstly I would like to thanks Saurabh sir to give me such opportunity to work in this environment which I'll never be availed without his support. 
secondly I would like to thank you all my dear colleagues and friends who shared their joys with me and those too under which I automatically joined them. 
Now its time to say goodbye to you all and I would like to take permission of all of you to move forward in my career. I hope I have blessings of all you and all those Kaminey's who don't want to give I swear I'll take your blessings anyhow. (karlo jo karna H (do what u can do).. :P) 

Finally, My best wishes will always be with you guys for your future and you can send your best wishes to me through e-mail or SMS too.(ha ha ) 

My Facebook ID is : [email-masked] 
My contact no : 9717808552 

Fare me well friends.. a Good hearten Goodbye to all of you guys.. Cheers and be always :D 
-- 

Regards , 
♦ S♠bhash ♦ 
(S ♦ K)